Application: gvSIG desktop - gvSIG feature requests #2511
Ampliar la memoria de la JVM en el arranque de gvSIG.

04/26/2014 04:47 PM - Joaquin del Cerro Murciano

Status: Closed

Priority: Normal

Assignee: Joaquin del Cerro Murciano
Category: Application

Target version: 2.1.0-2226-testing

gvSIG version: 2.1.0

Keywords:

Has patch: No

Add-on name: Unknown

Add-on version:

% Done: 0%
Spent time: 0.00 hour

Add-on resolve version:
Add-on resolve build:
Proyecto:

Hito:

Description

La memoria asignada ala JVM en el arranque de gvSIG actualmente es:

- GVSIG_INITIAL_MEM=128M
- GVSIG_MAX_MEM=512M
- GVSIG_MAX_PERM_SIZE=96M

Ampliar el maximo a 1024M y el inicial a 256M.

Associated revisions

Revision 41309 - 04/26/2014 10:49 AM - Joaquin del Cerro Murciano

Ampliada la memoria de la JVM de gvSIG
refs #2511

History

#1 - 04/26/2014 04:53 PM - Joaquin del Cerro Murciano

- Status changed from New to Fixed

#2 - 05/01/2014 10:12 PM - Joaquin del Cerro Murciano
- Target version changed from 2.1.0-2259-rc3 to 2.1.0-2226-testing

#3 - 05/03/2014 04:49 PM - Alvaro Anguix
- Status changed from Fixed to Closed
